*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body {
	font-family: "Open Sans", sans-serif;
}


nav{
	padding: 0.8rem 4rem;
	margin-bottom: 0.5rem;
	background-color: white;
	position: sticky;
	top: 0;
	list-style-type: none;
	font-weight: bold;
}

nav .nav, nav .nav-logo, nav .right-nav{
	margin: 0.5rem;
	display: inline;
} 

nav .nav,{
	padding-bottom: 2rem;
}

nav img{
	
	padding-right: 35%;
	margin: 0;
	padding-top: 0.5%;


}

.tuitt-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.5rem 1rem;
	border-color: #c2195b;
}
#bg-image{
	background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
	min-height: 25rem;
	background-color: lightgray;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
	color: white;
	text-align: right;
}
.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	height: 100%;
}

.container{
	display: inline-block;
	width: 35%;
	margin-right: 12%;
	padding-bottom: 5%;
}

.title{
	font-family: "Times new roman", serif;
	font-size: 45px;
}
.subtitle{
	font-weight: lighter;
	font-size: 20px;
	text-align: right;
	padding-left: 40%;
	padding-top: 3rem;
	padding-bottom: 1rem;
}
.apply-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 20px;
	font-size: 1rem;
	padding: 0.5rem 2rem;
	border-color: #c2195b;

}

.intro{
	padding: 5% 15%;
}
.title-2{
	text-align: center;
	font-family: "Zilla Slab", serif;
	font-size: 30px;
	font-weight: bolder;
	margin-bottom: 5%;
}

.pre-footer{
	background-color: #f7fbfb;
	padding: 5% 15%;
	text-align: center;
}
.book-button{
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 20px;
	font-size: 1rem;
	padding: 0.5rem 2rem;
	border-color: #336589;
	margin-top: 2%;
}
footer{
	text-align: center;
}